
Ruby - Bug #5816

Add documentation for profiler

12/27/2011 10:43 PM - Nerian (Gonzalo Rodríguez)

Status: Closed   

Priority: Normal   

Assignee: drbrain (Eric Hodel)   

Target version:    

ruby -v: 1.9.3 Backport:  

Description

Add documentation for profiler

Associated revisions

Revision 480ea9ffae1b656a129f2f9f1d900d9d7d88d25e - 02/23/2012 11:15 PM - drbrain (Eric Hodel)

lib/profiler.rb:  Add Profiler documentation by Gonzalo Rodriguez.

[Bug #5816]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@34773 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 480ea9ff - 02/23/2012 11:15 PM - drbrain (Eric Hodel)

lib/profiler.rb:  Add Profiler documentation by Gonzalo Rodriguez.

[Bug #5816]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@34773 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 02/24/2012 08:15 AM - drbrain (Eric Hodel)

- Status changed from Open to Closed

- % Done changed from 0 to 100

This issue was solved with changeset r34773.

Gonzalo, thank you for reporting this issue.

Your contribution to Ruby is greatly appreciated.

May Ruby be with you.

lib/profiler.rb:  Add Profiler documentation by Gonzalo Rodriguez.

[Bug #5816]

#2 - 02/24/2012 08:35 AM - drbrain (Eric Hodel)

Gonzalo, please remove trailing whitespace before submitting patches in the future.

Files

0001-Add-documentation-for-Profiler.patch 2.25 KB 12/27/2011 Nerian (Gonzalo Rodríguez)
